Subject: Re: [NEXTEL-1] [Fwd: Re: The Bird Nuts Are At It Again!]

From: [email-masked]
Date: Fri, 14 Feb 2003 16:35:54 EST

In a message dated 2/14/2003 3:13:39 PM Eastern Standard Time, 
[email-masked] writes:

> I wish I was a fly on their wall! 

You didn't need to be.  The rooms were connected, and there wasn't much 
stripping under the door (although there might have been in the room!), so I 
heard it all.

Alan